SUSE: 2022:1891-1 suse/sle15 Security Update | LinuxSecurity.com
SUSE Container Update Advisory: suse/sle15
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:1891-1
Container Tags        : suse/sle15:15.2 , suse/sle15:15.2.9.5.178
Container Release     : 9.5.178
Severity              : important
Type                  : security
References            : 1202020 CVE-2022-2509 
-----------------------------------------------------------------

The container suse/sle15 was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:2882-1
Released:    Wed Aug 24 10:34:31 2022
Summary:     Security update for gnutls
Type:        security
Severity:    important
References:  1202020,CVE-2022-2509
This update for gnutls fixes the following issues:

- CVE-2022-2509: Fixed a double free issue during PKCS7 verification (bsc#1202020).


The following package changes have been done:

- libgnutls30-hmac-3.6.7-150200.14.19.2 updated
- libgnutls30-3.6.7-150200.14.19.2 updated

SUSE: 2022:1891-1 suse/sle15 Security Update

August 25, 2022
The container suse/sle15 was updated

Summary

Advisory ID: SUSE-SU-2022:2882-1 Released: Wed Aug 24 10:34:31 2022 Summary: Security update for gnutls Type: security Severity: important

References

References : 1202020 CVE-2022-2509

1202020,CVE-2022-2509

This update for gnutls fixes the following issues:

- CVE-2022-2509: Fixed a double free issue during PKCS7 verification (bsc#1202020).

The following package changes have been done:

- libgnutls30-hmac-3.6.7-150200.14.19.2 updated

- libgnutls30-3.6.7-150200.14.19.2 updated

Severity
Container Advisory ID : SUSE-CU-2022:1891-1
Container Tags : suse/sle15:15.2 , suse/sle15:15.2.9.5.178
Container Release : 9.5.178
Severity : important
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.